body {
    font-family: PT Sans,-apple-system,BlinkMacSystemFont,Segoe UI,RobotoRegular,Helvetica Neue,Droid Sans,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
}

.col-half-page {
    max-width:330px;
    min-height:600px;
    min-width:330px;
    width:330px
}
.col-half-page,
.col-large-rect {
    flex-basis:0;
    flex-grow:1;
    padding-left:15px;
    padding-right:15px
}
.col-large-rect {
    max-width:366px;
    min-height:280px;
    min-width:366px;
    width:366px
}
@media (min-width:768px) {
    .col-md-half-page {
        max-width:330px;
        min-height:600px;
        min-width:330px;
        width:330px
    }
    .col-md-half-page,
    .col-md-large-rect {
        flex-basis:0;
        flex-grow:1;
        padding-left:15px;
        padding-right:15px
    }
    .col-md-large-rect {
        max-width:366px;
        min-height:280px;
        min-width:366px;
        width:366px
    }
    .col-md-medium-rect {
        flex-basis:0;
        flex-grow:1;
        max-width:330px;
        min-height:250px;
        min-width:330px;
        padding-left:15px;
        padding-right:15px;
        width:330px
    }
}
@media (min-width:992px) {
    .col-lg-half-page {
        max-width:330px;
        min-height:600px;
        min-width:330px;
        width:330px
    }
    .col-lg-half-page,
    .col-lg-large-rect {
        flex-basis:0;
        flex-grow:1;
        padding-left:15px;
        padding-right:15px
    }
    .col-lg-large-rect {
        max-width:366px;
        min-height:280px;
        min-width:366px;
        width:366px
    }
    .col-lg-medium-rect {
        flex-basis:0;
        flex-grow:1;
        max-width:330px;
        min-height:250px;
        min-width:330px;
        padding-left:15px;
        padding-right:15px;
        width:330px
    }
}
@media (min-width:1200px) {
    .col-xl-large-rect {
        max-width:366px;
        min-height:280px;
        min-width:366px;
        width:366px
    }
    .col-xl-large-rect,
    .col-xl-medium-rect {
        flex-basis:0;
        flex-grow:1;
        padding-left:15px;
        padding-right:15px
    }
    .col-xl-medium-rect {
        max-width:330px;
        min-height:250px;
        min-width:330px;
        width:330px
    }
}
.border-top {
    border-top:1px solid #dee2e6
}
.btn {
    position:relative
}
.btn-header-group {
    margin-top:-.2rem
}
.btn-icon {
    border:1px solid #adb5bd;
    height:32px;
    line-height:1.3;
    padding:.4rem 0 .2rem;
    text-align:center;
    width:32px
}
.btn-icon:hover {
    background:#e9ecef;
    border:1px solid #ced4da;
    color:#212529
}
button[disabled] {
    cursor:not-allowed
}
.btn-icon[disabled]:hover {
    background:#fff;
    border:1px solid #ced4da
}
.btn-google {
    color:#212529;
    background-color:#fff;
    border-color:#212529
}
.btn-google.focus,
.btn-google:focus,
.btn-google:hover {
    color:#212529;
    background-color:#ececec;
    border-color:#0a0c0d
}
.btn-google.focus,
.btn-google:focus {
    box-shadow:0 0 0 .2rem rgba(33,37,41,.5)
}
.btn-google.disabled,
.btn-google:disabled {
    color:#212529;
    background-color:#fff;
    border-color:#212529
}
.btn-google:not(:disabled):not(.disabled).active,
.btn-google:not(:disabled):not(.disabled):active,
.show>.btn-google.dropdown-toggle {
    color:#212529;
    background-color:#e6e6e6;
    border-color:#050506
}
.btn-google:not(:disabled):not(.disabled).active:focus,
.btn-google:not(:disabled):not(.disabled):active:focus,
.show>.btn-google.dropdown-toggle:focus {
    box-shadow:0 0 0 .2rem rgba(33,37,41,.5)
}
.btn-google svg {
    color:#df5138
}
.btn-youtube {
    color:#212529;
    background-color:#fff;
    border-color:#212529
}
.btn-youtube.focus,
.btn-youtube:focus,
.btn-youtube:hover {
    color:#212529;
    background-color:#ececec;
    border-color:#0a0c0d
}
.btn-youtube.focus,
.btn-youtube:focus {
    box-shadow:0 0 0 .2rem rgba(33,37,41,.5)
}
.btn-youtube.disabled,
.btn-youtube:disabled {
    color:#212529;
    background-color:#fff;
    border-color:#212529
}
.btn-youtube:not(:disabled):not(.disabled).active,
.btn-youtube:not(:disabled):not(.disabled):active,
.show>.btn-youtube.dropdown-toggle {
    color:#212529;
    background-color:#e6e6e6;
    border-color:#050506
}
.btn-youtube:not(:disabled):not(.disabled).active:focus,
.btn-youtube:not(:disabled):not(.disabled):active:focus,
.show>.btn-youtube.dropdown-toggle:focus {
    box-shadow:0 0 0 .2rem rgba(33,37,41,.5)
}
.btn-youtube svg {
    color:red
}
.btn:not(.btn-icon) svg {
    left:8px;
    position:absolute;
    top:50%;
    height:22px;
    margin-top:-11px;
    width:22px
}
h1 {
    color:#aa1514;
    font-size:1.75rem;
    line-height:1.75rem;
    margin-bottom:0
}
h1,
h2,
h3 {
    font-family:PT Sans Narrow,-apple-system,BlinkMacSystemFont,Segoe UI,RobotoRegular,Helvetica Neue,Droid Sans,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
    font-weight:700;
    text-transform:uppercase
}
h2,
h3 {
    font-size:1.25rem;
    line-height:1.5rem;
    margin:0
}
h2,
h2 a,
h3,
h3 a {
    color:#0b496e
}
h3 {
    font-weight:400;
    text-transform:uppercase
}
h3,
h3 a {
    color:#212529
}
h4 {
    color:#495057;
    font-family:PT Sans Narrow,-apple-system,BlinkMacSystemFont,Segoe UI,RobotoRegular,Helvetica Neue,Droid Sans,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
    font-size:1rem;
    font-weight:700;
    line-height:1.75rem;
    margin:0;
    text-transform:uppercase
}
h1 .form-control {
    margin-left:1rem;
    position:relative;
    top:-5px;
    width:auto
}
input.error,
textarea.error {
    border-bottom:2px solid #dc3545
}
.inset {
    box-shadow:inset 0 .5rem 1rem -10px rgba(0,0,0,.2),inset 0 -.5rem 1rem -10px rgba(0,0,0,.2);
    background:#f8f9fa
}
.app-link .p,
.p {
    font-size:1rem
}
.app-link .s,
.s {
    color:#adb5bd;
    font-size:.875rem
}
.app-link {
    background-color:#fff;
    background-position:50%;
    color:inherit;
    display:block;
    height:auto;
    transition:background .8s;
    width:auto;
    position:relative;
    border-bottom:1px solid #dee2e6;
    line-height:1.2rem;
    margin-right:-15px;
    padding:.5rem 0
}
.app-link:hover {
    background:#fff radial-gradient(circle,transparent 1%,#fff 0) 50%/15000%
}
.app-link:active {
    background-color:#fff;
    background-size:100%;
    transition:background 0s
}
.info-row .app-link.v {
    margin-bottom:0
}
.app-link:hover {
    text-decoration:none
}
.app-link:hover .p {
    color:#212529;
    text-decoration:underline
}
.app-link.v {
    border-bottom:0;
    padding:0
}
.app-link .s {
    font-size:.875rem;
    min-height:20px
}
.app-link .chevron {
    position:absolute;
    right:1rem;
    top:50%;
    color:#6c757d;
    margin-top:-.5rem
}
@supports (right:env(safe-area-inset-right,1rem)) {
    .app-link .chevron {
        right:max(env(safe-area-inset-right,1rem),1rem)
    }
}
.app-link .img {
    float:left;
    height:36px;
    margin-right:.5rem;
    width:36px
}
.app-link .info {
    color:#6c757d;
    margin-left:.5rem
}
.m-top-0 {
    margin-top:0!important
}
.m-bottom-0 {
    margin-bottom:0!important
}
.m-top-0-5 {
    margin-top:.5rem!important
}
.m-bottom-0-5 {
    margin-bottom:.5rem!important
}
.m-top-1 {
    margin-top:1rem!important
}
.m-bottom-1 {
    margin-bottom:1rem!important
}
.m-top-2 {
    margin-top:2rem!important
}
.m-bottom-2 {
    margin-bottom:2rem!important
}
.m-top-2-5 {
    margin-top:2.5rem!important
}
.m-bottom-2-5 {
    margin-bottom:2.5rem!important
}
.m-top-3 {
    margin-top:3rem!important
}
.m-bottom-3 {
    margin-bottom:3rem!important
}
.m-bottom-m1 {
    margin-bottom:-1rem
}
.centered {
    margin:0 auto 1px!important
}
.m-main-top {
    margin-top:-15px
}
.m-main-bottom {
    margin-bottom:-15px
}
.modal-content {
    border:0
}
.modal-header {
    border-bottom:0;
    padding-bottom:0
}
.modal-header button {
    position:absolute!important;
    right:1rem;
    top:1rem
}
.modal-title {
    color:#aa1514;
    font-family:PT Sans Narrow,-apple-system,BlinkMacSystemFont,Segoe UI,RobotoRegular,Helvetica Neue,Droid Sans,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
    font-size:1.75rem;
    font-weight:700;
    text-transform:uppercase
}
.modal-body {
    padding-top:.5rem
}
.modal-footer {
    border-top:0;
    display:block;
    justify-content:normal;
    padding:0
}
.modal-body+.modal-footer {
    margin-top:-1rem
}
.modal-footer>* {
    margin-left:0!important;
    margin-right:0!important
}
.border-row,
.cancel-row {
    border-top:1px solid #dee2e6;
    color:#212529;
    display:block;
    margin:1rem -15px;
    padding:1rem 1rem 0
}
.border-row a,
.cancel-row a {
    color:inherit;
    cursor:pointer;
    font-size:.875rem
}
.border-row a svg,
.cancel-row a svg {
    margin-right:8px;
    width:32px!important
}
.delete {
    color:#dc3545
}
.cancel-row {
    color:#6c757d
}
.info-row {
    margin-bottom:.25rem;
    overflow:auto
}
.info-row,
.info-row label {
    display:block;
    font-size:.875rem
}
.info-row label {
    float:left;
    margin-bottom:0;
    width:40%
}
.info-row .v {
    color:#6c757d;
    display:block;
    margin-left:40%;
    text-align:right;
    width:60%
}
.info-row a.v {
    position:relative;
    color:#137bb7;
    font-size:.875rem;
    line-height:1.5;
    margin-bottom:.5rem;
    padding-right:1rem
}
.info-row .v.delete {
    color:#dc3545;
    padding-right:calc(1rem + 2px)
}
.info-row a.v .chevron {
    position:absolute;
    right:0;
    top:50%;
    margin-top:calc(-.5rem + 2px)
}
small {
    display:block;
    margin-top:.5rem
}
body,
table th {
    background:#f8f9fa
}
main {
    box-shadow:0 0 .25rem rgba(0,0,0,.2);
    background:#fff;
    margin-bottom:2rem;
    margin-top:calc(59px + 1rem);
    min-height:95vh;
    padding:15px
}
main>.container {
    padding-left:0;
    padding-right:0
}
.dark,
body.dark,
body.dark main {
    background:#000
}
.dark,
.dark h1,
.dark h2,
.dark h3 {
    color:#fff
}
#update {
    bottom:calc(79px + 1rem);
    left:12.5%;
    position:fixed;
    z-index:999;
    background:#ffc107;
    cursor:pointer;
    font-size:.875rem;
    padding:.25rem 5%;
    text-align:center;
    width:75%
}
#update strong {
    display:block
}
.header__1I7JH {
    left:0;
    position:fixed;
    right:0;
    top:0;
    z-index:50;
    background:#aa1514;
    color:#fff;
    height:52px;
    padding:0 1rem
}
.header__1I7JH>div {
    position:relative
}
.favicon__2u_1Z,
.logo__2stks {
    height:34px;
    margin-top:9px
}
.favicon__2u_1Z {
    border:1px solid #fff;
    width:34px
}
.navigation__1roY7 {
    height:52px;
    margin-left:1rem
}
.navigation__1roY7 a {
    color:#fff;
    font-family:PT Sans Narrow,-apple-system,BlinkMacSystemFont,Segoe UI,RobotoRegular,Helvetica Neue,Droid Sans,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
    font-size:1.25rem;
    line-height:52px;
    padding:0 1.25rem;
    text-transform:uppercase
}
.navigation__1roY7 .active__36zX-,
.navigation__1roY7 a:hover {
    background:#c11817;
    text-decoration:none
}
.search__1b63j {
    margin-left:2rem;
    margin-right:1rem;
    margin-top:8.5px;
    width:280px
}
.dark__2E_Zl,
.light__3P1Qs {
    position:relative
}
.dark__2E_Zl input,
.light__3P1Qs input {
    -webkit-appearance:none;
    font-size:.875rem;
    padding:0 0 0 32px
}
.dark__2E_Zl input {
    background:#000;
    border:0;
    border-top:1px solid #495057;
    color:#fff
}
.icon__3dRpO {
    left:8px;
    position:absolute;
    color:#ced4da;
    margin-top:-26.5px
}
.result__23TQt {
    display:block
}
.results__15Bm_ {
    left:0;
    position:absolute;
    right:0;
    z-index:99;
    box-shadow:.5rem .5rem 1rem rgba(0,0,0,.2),-.5rem .5rem 1rem rgba(0,0,0,.2);
    background:#fff;
    color:#212529;
    line-height:1.3;
    margin-bottom:1rem
}
.results__15Bm_ a {
    background:#fff;
    color:#212529;
    cursor:pointer;
    padding:.5rem .5rem .25rem
}
.results__15Bm_ a~a {
    padding-bottom:.5rem
}
.results__15Bm_ a+a {
    padding-top:.25rem
}
.results__15Bm_ a:focus {
    background:#f8f9fa
}
.results__15Bm_ a:hover {
    background-color:#fff;
    background-position:50%;
    color:inherit;
    display:block;
    height:auto;
    transition:background .8s;
    width:auto
}
.results__15Bm_ a:hover:hover {
    background:#fff radial-gradient(circle,transparent 1%,#fff 0) 50%/15000%
}
.results__15Bm_ a:hover:active {
    background-color:#fff;
    background-size:100%;
    transition:background 0s
}
.results__15Bm_ a:hover .p__dewyg {
    color:#137bb7
}
.img__3_orO {
    float:left;
    height:36px;
    margin-right:.5rem;
    width:24px
}
.img__3_orO+.p,
.img__3_orO+.p+.s {
    margin-left:calc(24px + .5rem)
}
.icon__AlLkJ {
    position:absolute;
    right:1rem;
    top:11px;
    background:#fff;
    border:1px solid #fff;
    color:#aa1514;
    cursor:pointer;
    font-size:18px;
    font-weight:700;
    height:30px;
    line-height:30px;
    padding:1px 0;
    text-align:center;
    width:30px
}
.icon__AlLkJ:hover {
    background:#fff;
    color:#7c0f0f;
    text-decoration:none
}
.icon__AlLkJ svg {
    display:block;
    margin:4px auto 0;
    max-height:52px;
    max-width:215px
}
.box__2DFIn {
    position:absolute;
    right:calc(30px + 2rem);
    top:14px
}
.icon__1pyZ_ {
    position:relative;
    background:none;
    border:0;
    box-shadow:none;
    height:20px;
    padding:0;
    width:20px
}
.icon__1pyZ_:active,
.icon__1pyZ_:focus,
.icon__1pyZ_:hover {
    background:transparent!important;
    border:0;
    box-shadow:none
}
.icon__1pyZ_ svg {
    height:100%!important;
    left:0!important;
    margin-top:0!important;
    position:relative!important;
    top:0!important;
    width:100%!important
}
.new__3wmov {
    bottom:0;
    position:absolute;
    right:0;
    background:#137bb7;
    border-radius:4px;
    height:8px;
    width:8px
}
.list__2q_dZ {
    height:350px;
    overflow:auto;
    padding:0!important;
    width:250px
}
.entry__2HH4S {
    border-bottom:1px solid #e9ecef;
    color:#000;
    display:block;
    font-size:.875rem;
    padding:.5rem
}
.entry__2HH4S:hover {
    background:#e9ecef;
    color:#000;
    text-decoration:none
}
.entry__2HH4S .h__yG6fI:not(:first-of-type) {
    margin:0 5px
}
.new-entry__24BOP {
    background:#f8f9fa
}
.no__1LFdS {
    color:#6c757d;
    font-size:.875rem;
    padding:6rem 2rem;
    text-align:center
}
.h__yG6fI {
    color:#137bb7
}
@-webkit-keyframes shine-bar__2-Blk {
    0% {
        background-position:-100px
    }
    40% {
        background-position:250px
    }
    to {
        background-position:500px
    }
}
@keyframes shine-bar__2-Blk {
    0% {
        background-position:-100px
    }
    40% {
        background-position:250px
    }
    to {
        background-position:500px
    }
}
.item__2efHB {
    background-image:linear-gradient(90deg,#eee,#fbfbfb 40px,#eee 80px)
}
.item-dark__3Ms18,
.item__2efHB {
    background-size:600px;
    -webkit-animation:shine-bar__2-Blk 1.6s linear infinite;
    animation:shine-bar__2-Blk 1.6s linear infinite;
    display:block;
    margin-bottom:2px;
    margin-right:2px
}
.item-dark__3Ms18 {
    background-image:linear-gradient(90deg,#333,#404040 40px,#333 80px)
}
.list__2ef6H {
    list-style:none;
    margin:0;
    overflow:auto;
    padding:0
}
.list__2ef6H li {
    display:block;
    float:left;
    margin-bottom:3px;
    margin-right:3px
}
.bar__1YhtY {
    left:0;
    position:fixed;
    right:0;
    top:52px;
    z-index:49;
    box-shadow:.5rem .5rem 1rem rgba(0,0,0,.2),-.5rem .5rem 1rem rgba(0,0,0,.2);
    background:#0b496e;
    color:#fff;
    font-size:.875rem;
    height:5px;
    padding:4px 1rem
}
.bar__1YhtY label {
    font-weight:700;
    margin-right:1rem;
    text-transform:uppercase
}
.bar__1YhtY a {
    color:#fff;
    padding:0 .5rem
}
.bar__1YhtY ul {
    display:inline-block;
    height:19px;
    overflow:hidden
}
.footer__1Gb7m {
    box-shadow:inset 0 0 1rem rgba(0,0,0,.5);
    background:#343a40;
    color:#fff;
    font-size:.875rem;
    height:55px
}
.dark .footer__1Gb7m {
    background:#000;
    color:#6c757d
}
.footer__1Gb7m a {
    color:#fff;
    height:55px;
    line-height:calc(55px - 1rem)
}
.dark .footer__1Gb7m a {
    color:#6c757d
}
.copyright__1Mcdu {
    float:right;
    line-height:55px;
    text-align:right
}

.app-link__2sokt .p__2iCWj,
.p__2iCWj {
    font-size:1rem
}
.app-link__2sokt .s__3tJjx,
.s__3tJjx {
    color:#adb5bd
}
.app-link__2sokt {
    background-color:#fff;
    background-position:50%;
    color:inherit;
    display:block;
    height:auto;
    transition:background .8s;
    width:auto;
    position:relative;
    border-bottom:1px solid #dee2e6;
    line-height:1.2rem;
    margin-right:-15px;
    padding:.5rem 0
}
.app-link__2sokt:hover {
    background:#fff radial-gradient(circle,transparent 1%,#fff 0) 50%/15000%
}
.app-link__2sokt:active {
    background-color:#fff;
    background-size:100%;
    transition:background 0s
}
.info-row__aElgY .app-link__2sokt.v__3gHBG {
    margin-bottom:0
}
.app-link__2sokt:hover {
    text-decoration:none
}
.app-link__2sokt:hover .p__2iCWj {
    color:#212529;
    text-decoration:underline
}
.app-link__2sokt.v__3gHBG {
    border-bottom:0;
    padding:0
}
.app-link__2sokt .s__3tJjx {
    font-size:.875rem;
    min-height:20px
}
.app-link__2sokt .chevron__2e2tS {
    position:absolute;
    right:1rem;
    top:50%;
    color:#6c757d;
    margin-top:-.5rem
}
@supports (right:env(safe-area-inset-right,1rem)) {
    .app-link__2sokt .chevron__2e2tS {
        right:max(env(safe-area-inset-right,1rem),1rem)
    }
}
.app-link__2sokt .img__LlYex {
    float:left;
    height:36px;
    margin-right:.5rem;
    width:36px
}
.app-link__2sokt .info__3_M7R {
    color:#6c757d;
    margin-left:.5rem
}
.type__19KOI {
    color:#0b496e
}
.tournament__iqnUJ a:hover {
    text-decoration:none
}
.tournament__iqnUJ a:hover .p__2iCWj {
    text-decoration:underline
}
.tournament__iqnUJ td {
    vertical-align:middle!important
}
.app-link__2sokt .p__2iCWj,
.p__2iCWj {
    color:#212529
}
.app-link__2sokt .s__3tJjx,
.s__3tJjx {
    font-size:.875rem
}
.bracket__16v09 {
    font-weight:400;
    text-align:center;
    width:100px
}
.date__pvZzr {
    text-align:center;
    width:150px
}
.venues__3-XSx {
    text-align:center;
    width:175px;
    word-break:break-word
}
.complete__2ysXu {
    color:#6c757d;
    margin-left:5px
}
.selection__2nUHT {
    margin-left:-5px!important;
    margin-right:-5px!important;
    width:calc(100% + 10px)!important
}
.selection__2nUHT select {
    height:28px!important;
    line-height:1!important
}
.selection__2nUHT .form-row {
    margin-left:-15px;
    margin-right:-15px
}
.filter__3dxuU {
    position:relative
}
.filter__3dxuU a {
    position:absolute;
    right:0;
    cursor:pointer;
    display:block;
    height:28px;
    width:28px
}
.filter__3dxuU a svg {
    height:28px!important;
    width:28px!important
}
.expanded__2tnQI h1 {
    color:#212529;
    margin-top:0
}
.expanded__2tnQI .icon__2ueW- {
    position:absolute;
    right:1rem;
    height:28px;
    width:28px
}
.button-row__3qgX1,
.row__3LRYQ {
    display:block
}
.button-row__3qgX1 a,
.row__3LRYQ a {
    cursor:pointer;
    font-size:.875rem
}
.button-row__3qgX1 a svg,
.row__3LRYQ a svg {
    margin-right:8px
}
.button-row__3qgX1 {
    border-radius:5px;
    display:flex;
    margin-bottom:1rem;
    margin-left:0!important;
    margin-right:0!important;
    min-height:28px;
    overflow:auto
}
.button-row__3qgX1 button {
    position:relative;
    box-shadow:0 0 4px rgba(0,0,0,.2),0 0 4px rgba(0,0,0,.2);
    background-color:transparent;
    background-position:50%;
    color:inherit;
    display:block;
    height:auto;
    transition:background .8s;
    width:auto;
    border-radius:0;
    color:#212529;
    cursor:pointer;
    font-weight:700;
    height:36px;
    text-align:center;
    text-transform:uppercase;
    box-shadow:none;
    background:#dee2e6;
    border:1px solid transparent;
    border-bottom-color:#fff;
    flex:1;
    font-size:.875rem;
    height:28px;
    text-transform:none
}
.button-row__3qgX1 button:hover {
    background:rgba(13,13,13,0) radial-gradient(circle,transparent 1%,rgba(13,13,13,0) 0) 50%/15000%
}
.button-row__3qgX1 button:active {
    background-color:rgba(38,38,38,0);
    background-size:100%;
    transition:background 0s
}
.button-row__3qgX1 button svg {
    left:8px;
    position:absolute;
    top:50%;
    height:22px;
    margin-top:-11px;
    width:22px
}
.button-row__3qgX1 button:hover {
    background:#dee2e6!important;
    color:#137bb7!important
}
.button-row__3qgX1 .selected__2g8vK {
    position:relative;
    box-shadow:0 0 4px rgba(0,0,0,.2),0 0 4px rgba(0,0,0,.2);
    background-color:#137bb7;
    background-position:50%;
    color:inherit;
    display:block;
    height:auto;
    transition:background .8s;
    width:auto;
    border:0;
    border-radius:5px;
    color:#fff;
    cursor:pointer;
    font-weight:700;
    height:36px;
    text-align:center;
    text-transform:uppercase;
    box-shadow:none;
    border-bottom:1px solid #fff;
    font-size:.875rem;
    height:28px;
    text-transform:none;
    z-index:1
}
.button-row__3qgX1 .selected__2g8vK:hover {
    background:#158bce radial-gradient(circle,transparent 1%,#158bce 0) 50%/15000%
}
.button-row__3qgX1 .selected__2g8vK:active {
    background-color:#2da4e9;
    background-size:100%;
    transition:background 0s
}
.button-row__3qgX1 .selected__2g8vK svg {
    left:8px;
    position:absolute;
    top:50%;
    height:22px;
    margin-top:-11px;
    width:22px
}
.button-row__3qgX1 .selected__2g8vK:first-of-type,
.button-row__3qgX1 button:first-of-type {
    border-bottom-left-radius:5px;
    border-top-left-radius:5px
}
.button-row__3qgX1 .selected__2g8vK:last-of-type,
.button-row__3qgX1 button:last-of-type {
    border-bottom-right-radius:5px;
    border-top-right-radius:5px
}
.half-page__wOX5L {
    height:600px;
    width:300px
}
.large-rectangle__2am29 {
    height:280px;
    width:336px
}
.medium-rectangle__dN_38 {
    height:250px;
    width:300px
}
.leaderboard__2PPIg {
    height:auto;
    width:728px
}
.portrait__2TBOl {
    height:1050px;
    width:300px
}
.billboard__38Zh6 {
    height:auto;
    width:970px
}

svg:not(:root).svg-inline--fa {
    overflow: visible;
}

.svg-inline--fa {
    display: inline-block;
    font-size: inherit;
    height: 1em;
    overflow: visible;
    vertical-align: -0.125em;
}
.svg-inline--fa.fa-lg {
    vertical-align: -0.225em;
}
.svg-inline--fa.fa-w-1 {
    width: 0.0625em;
}
.svg-inline--fa.fa-w-2 {
    width: 0.125em;
}
.svg-inline--fa.fa-w-3 {
    width: 0.1875em;
}
.svg-inline--fa.fa-w-4 {
    width: 0.25em;
}
.svg-inline--fa.fa-w-5 {
    width: 0.3125em;
}
.svg-inline--fa.fa-w-6 {
    width: 0.375em;
}
.svg-inline--fa.fa-w-7 {
    width: 0.4375em;
}
.svg-inline--fa.fa-w-8 {
    width: 0.5em;
}
.svg-inline--fa.fa-w-9 {
    width: 0.5625em;
}
.svg-inline--fa.fa-w-10 {
    width: 0.625em;
}
.svg-inline--fa.fa-w-11 {
    width: 0.6875em;
}
.svg-inline--fa.fa-w-12 {
    width: 0.75em;
}
.svg-inline--fa.fa-w-13 {
    width: 0.8125em;
}
.svg-inline--fa.fa-w-14 {
    width: 0.875em;
}
.svg-inline--fa.fa-w-15 {
    width: 0.9375em;
}
.svg-inline--fa.fa-w-16 {
    width: 1em;
}
.svg-inline--fa.fa-w-17 {
    width: 1.0625em;
}
.svg-inline--fa.fa-w-18 {
    width: 1.125em;
}
.svg-inline--fa.fa-w-19 {
    width: 1.1875em;
}
.svg-inline--fa.fa-w-20 {
    width: 1.25em;
}
.svg-inline--fa.fa-pull-left {
    margin-right: 0.3em;
    width: auto;
}
.svg-inline--fa.fa-pull-right {
    margin-left: 0.3em;
    width: auto;
}
.svg-inline--fa.fa-border {
    height: 1.5em;
}
.svg-inline--fa.fa-li {
    width: 2em;
}
.svg-inline--fa.fa-fw {
    width: 1.25em;
}

.fa-layers svg.svg-inline--fa {
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}

.fa-layers {
    display: inline-block;
    height: 1em;
    position: relative;
    text-align: center;
    vertical-align: -0.125em;
    width: 1em;
}
.fa-layers svg.svg-inline--fa {
    -webkit-transform-origin: center center;
    transform-origin: center center;
}

.fa-layers-counter, .fa-layers-text {
    display: inline-block;
    position: absolute;
    text-align: center;
}

.fa-layers-text {
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transform-origin: center center;
    transform-origin: center center;
}

.fa-layers-counter {
    background-color: #ff253a;
    border-radius: 1em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    height: 1.5em;
    line-height: 1;
    max-width: 5em;
    min-width: 1.5em;
    overflow: hidden;
    padding: 0.25em;
    right: 0;
    text-overflow: ellipsis;
    top: 0;
    -webkit-transform: scale(0.25);
    transform: scale(0.25);
    -webkit-transform-origin: top right;
    transform-origin: top right;
}

.fa-layers-bottom-right {
    bottom: 0;
    right: 0;
    top: auto;
    -webkit-transform: scale(0.25);
    transform: scale(0.25);
    -webkit-transform-origin: bottom right;
    transform-origin: bottom right;
}

.fa-layers-bottom-left {
    bottom: 0;
    left: 0;
    right: auto;
    top: auto;
    -webkit-transform: scale(0.25);
    transform: scale(0.25);
    -webkit-transform-origin: bottom left;
    transform-origin: bottom left;
}

.fa-layers-top-right {
    right: 0;
    top: 0;
    -webkit-transform: scale(0.25);
    transform: scale(0.25);
    -webkit-transform-origin: top right;
    transform-origin: top right;
}

.fa-layers-top-left {
    left: 0;
    right: auto;
    top: 0;
    -webkit-transform: scale(0.25);
    transform: scale(0.25);
    -webkit-transform-origin: top left;
    transform-origin: top left;
}

.fa-lg {
    font-size: 1.3333333333em;
    line-height: 0.75em;
    vertical-align: -0.0667em;
}

.fa-xs {
    font-size: 0.75em;
}

.fa-sm {
    font-size: 0.875em;
}

.fa-1x {
    font-size: 1em;
}

.fa-2x {
    font-size: 2em;
}

.fa-3x {
    font-size: 3em;
}

.fa-4x {
    font-size: 4em;
}

.fa-5x {
    font-size: 5em;
}

.fa-6x {
    font-size: 6em;
}

.fa-7x {
    font-size: 7em;
}

.fa-8x {
    font-size: 8em;
}

.fa-9x {
    font-size: 9em;
}

.fa-10x {
    font-size: 10em;
}

.fa-fw {
    text-align: center;
    width: 1.25em;
}

.fa-ul {
    list-style-type: none;
    margin-left: 2.5em;
    padding-left: 0;
}
.fa-ul > li {
    position: relative;
}

.fa-li {
    left: -2em;
    position: absolute;
    text-align: center;
    width: 2em;
    line-height: inherit;
}

.fa-border {
    border: solid 0.08em #eee;
    border-radius: 0.1em;
    padding: 0.2em 0.25em 0.15em;
}

.fa-pull-left {
    float: left;
}

.fa-pull-right {
    float: right;
}

.fa.fa-pull-left,
.fas.fa-pull-left,
.far.fa-pull-left,
.fal.fa-pull-left,
.fab.fa-pull-left {
    margin-right: 0.3em;
}
.fa.fa-pull-right,
.fas.fa-pull-right,
.far.fa-pull-right,
.fal.fa-pull-right,
.fab.fa-pull-right {
    margin-left: 0.3em;
}

.fa-spin {
    -webkit-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear;
}

.fa-pulse {
    -webkit-animation: fa-spin 1s infinite steps(8);
    animation: fa-spin 1s infinite steps(8);
}

@-webkit-keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
.fa-rotate-90 {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.fa-rotate-180 {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.fa-rotate-270 {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
}

.fa-flip-horizontal {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
    -webkit-transform: scale(-1, 1);
    transform: scale(-1, 1);
}

.fa-flip-vertical {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
    -webkit-transform: scale(1, -1);
    transform: scale(1, -1);
}

.fa-flip-both, .fa-flip-horizontal.fa-flip-vertical {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
    -webkit-transform: scale(-1, -1);
    transform: scale(-1, -1);
}

:root .fa-rotate-90,
:root .fa-rotate-180,
:root .fa-rotate-270,
:root .fa-flip-horizontal,
:root .fa-flip-vertical,
:root .fa-flip-both {
    -webkit-filter: none;
    filter: none;
}

.fa-stack {
    display: inline-block;
    height: 2em;
    position: relative;
    width: 2.5em;
}

.fa-stack-1x,
.fa-stack-2x {
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}

.svg-inline--fa.fa-stack-1x {
    height: 1em;
    width: 1.25em;
}
.svg-inline--fa.fa-stack-2x {
    height: 2em;
    width: 2.5em;
}

.fa-inverse {
    color: #fff;
}

.sr-only {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.sr-only-focusable:active, .sr-only-focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.svg-inline--fa mask .fa-primary,
.svg-inline--fa mask .fa-secondary {
    fill: black;
}

.fad.fa-inverse {
    color: #fff;
}

.day__2Qj9l {
    background:#fff;
    border:1px solid #dee2e6;
    margin-top:1rem;
    min-height:190px;
    padding:.5rem
}
.row__2PiaH {
    font-size:.875rem;
    line-height:1.25;
    margin-bottom:.5rem;
    padding-left:calc(.5rem + 50px);
    position:relative
}
.date__3S028 {
    left:0;
    position:absolute;
    text-align:center;
    width:50px
}
.month-day__17YT2 {
    font-size:1rem;
    font-weight:700
}
.appendix__3Ii-y {
    font-size:1rem;
    min-height:20px
}
.time__1qD2l {
    left:0;
    position:absolute;
    text-align:center;
    width:50px
}
.bracket__17WFa,
.time__1qD2l {
    color:#0b496e;
    font-weight:700
}
.map__HBP5a {
    border:0;
    height:110px;
    width:100%
}
.selection__2nUHT {
    margin-left:-5px!important;
    margin-right:-5px!important;
    width:calc(100% + 10px)!important
}
.selection__2nUHT select {
    height:28px!important;
    line-height:1!important
}
.selection__2nUHT .form-row {
    margin-left:-15px;
    margin-right:-15px
}
.filter__3dxuU {
    position:relative
}
.filter__3dxuU a {
    position:absolute;
    right:0;
    cursor:pointer;
    display:block;
    height:28px;
    width:28px
}
.filter__3dxuU a svg {
    height:28px!important;
    width:28px!important
}
.expanded__2tnQI h1 {
    color:#212529;
    margin-top:0
}
.expanded__2tnQI .icon__2ueW- {
    position:absolute;
    right:1rem;
    height:28px;
    width:28px
}
.button-row__3qgX1,
.row__3LRYQ {
    display:block
}
.button-row__3qgX1 a,
.row__3LRYQ a {
    cursor:pointer;
    font-size:.875rem
}
.button-row__3qgX1 a svg,
.row__3LRYQ a svg {
    margin-right:8px
}
.button-row__3qgX1 {
    border-radius:5px;
    display:flex;
    margin-bottom:1rem;
    margin-left:0!important;
    margin-right:0!important;
    min-height:28px;
    overflow:auto
}
.button-row__3qgX1 button {
    position:relative;
    box-shadow:0 0 4px rgba(0,0,0,.2),0 0 4px rgba(0,0,0,.2);
    background-color:transparent;
    background-position:50%;
    color:inherit;
    display:block;
    height:auto;
    transition:background .8s;
    width:auto;
    border-radius:0;
    color:#212529;
    cursor:pointer;
    font-weight:700;
    height:36px;
    text-align:center;
    text-transform:uppercase;
    box-shadow:none;
    background:#dee2e6;
    border:1px solid transparent;
    border-bottom-color:#fff;
    flex:1;
    font-size:.875rem;
    height:28px;
    text-transform:none
}
.button-row__3qgX1 button:hover {
    background:rgba(13,13,13,0) radial-gradient(circle,transparent 1%,rgba(13,13,13,0) 0) 50%/15000%
}
.button-row__3qgX1 button:active {
    background-color:rgba(38,38,38,0);
    background-size:100%;
    transition:background 0s
}
.button-row__3qgX1 button svg {
    left:8px;
    position:absolute;
    top:50%;
    height:22px;
    margin-top:-11px;
    width:22px
}
.button-row__3qgX1 button:hover {
    background:#dee2e6!important;
    color:#137bb7!important
}
.button-row__3qgX1 .selected__2g8vK {
    position:relative;
    box-shadow:0 0 4px rgba(0,0,0,.2),0 0 4px rgba(0,0,0,.2);
    background-color:#137bb7;
    background-position:50%;
    color:inherit;
    display:block;
    height:auto;
    transition:background .8s;
    width:auto;
    border:0;
    border-radius:5px;
    color:#fff;
    cursor:pointer;
    font-weight:700;
    height:36px;
    text-align:center;
    text-transform:uppercase;
    box-shadow:none;
    border-bottom:1px solid #fff;
    font-size:.875rem;
    height:28px;
    text-transform:none;
    z-index:1
}
.button-row__3qgX1 .selected__2g8vK:hover {
    background:#158bce radial-gradient(circle,transparent 1%,#158bce 0) 50%/15000%
}
.button-row__3qgX1 .selected__2g8vK:active {
    background-color:#2da4e9;
    background-size:100%;
    transition:background 0s
}
.button-row__3qgX1 .selected__2g8vK svg {
    left:8px;
    position:absolute;
    top:50%;
    height:22px;
    margin-top:-11px;
    width:22px
}
.button-row__3qgX1 .selected__2g8vK:first-of-type,
.button-row__3qgX1 button:first-of-type {
    border-bottom-left-radius:5px;
    border-top-left-radius:5px
}
.button-row__3qgX1 .selected__2g8vK:last-of-type,
.button-row__3qgX1 button:last-of-type {
    border-bottom-right-radius:5px;
    border-top-right-radius:5px
}
.main-row__CeV65 {
    cursor:pointer;
    height:55px
}
.selected__1tdYS {
    background:#dee2e6;
    color:#495057
}
.selected__1tdYS .names__3zwzd {
    text-decoration:line-through
}
.start-number__3OgtD {
    width:42px
}
.names__3zwzd {
    text-align:left
}
.removed__1jl7- {
    padding:.5rem 1rem;
    vertical-align:middle
}
.s__Gr_bW {
    color:#0b496e;
    font-size:.875rem
}
.empty__1V6sf {
    color:#6c757d;
    margin-top:2rem;
    text-align:center
}
.empty__1V6sf svg {
    display:block;
    margin:0 auto 1rem
}
.icon__1aOFQ {
    position:absolute;
    height:20px;
    margin-left:4px;
    width:30px
}
.league__3VxoX {
    border:1px solid #212529;
    color:#212529;
    display:block;
    float:left;
    font-size:.875rem;
    font-weight:700;
    height:30px;
    line-height:30px;
    margin-right:.5rem;
    margin-top:-3px;
    text-align:center;
    width:30px
}
h1>.league__3VxoX {
    border-color:#aa1514;
    color:#aa1514
}
.half-page__wOX5L {
    height:600px;
    width:300px
}
.large-rectangle__2am29 {
    height:280px;
    width:336px
}
.medium-rectangle__dN_38 {
    height:250px;
    width:300px
}
.leaderboard__2PPIg {
    height:auto;
    width:728px
}
.portrait__2TBOl {
    height:1050px;
    width:300px
}
.billboard__38Zh6 {
    height:auto;
    width:970px
}
.complete__zGxR7 {
    color:#6c757d;
    margin-left:10px;
    width:20px!important
}
.expanded__3_LAU {
    border-bottom:0;
    box-shadow:0 0 8px 2px #000
}
.start-number__M7N2A {
    width:55px
}
.rank__uXywE {
    font-weight:700;
    text-align:right;
    vertical-align:middle!important
}
@media (max-width:991.98px) {
    .rank__uXywE {
        font-size:1rem;
        width:50px
    }
}
@media (min-width:992px) {
    .rank__uXywE {
        font-size:1.25rem;
        width:60px
    }
}
.qualification__1Zchf {
    text-align:center;
    vertical-align:middle!important
}
@media (max-width:991.98px) {
    .qualification__1Zchf {
        font-size:1rem;
        width:30px
    }
}
@media (min-width:992px) {
    .qualification__1Zchf {
        font-size:1.25rem;
        width:32px
    }
}
.rank-add__1lpZY {
    display:inline-block;
    margin-right:.5rem
}
.deleted__3QbXD {
    color:#aa1514
}
.names__3bKof {
    padding-bottom:.5rem;
    padding-left:1rem;
    padding-top:.5rem;
    text-align:left
}
.names__3bKof a {
    color:#212529;
    display:block;
    text-decoration:none!important
}
.names__3bKof a:hover div:first-of-type {
    color:#212529;
    text-decoration:underline
}
td+.names__3bKof {
    padding-left:0
}
.removed__1MJMv {
    color:#6c757d;
    height:62px;
    padding:.5rem 1rem .5rem 0!important
}
.s__3U_HA {
    color:#0b496e;
    font-size:.875rem
}
.buttons__2336M {
    width:80px
}
.buttons__2336M,
.scores__PYXgF,
.status__3uKc2 {
    text-align:center;
    vertical-align:middle!important
}
@media (min-width:992px) {
    .scores__PYXgF,
    .status__3uKc2 {
        width:300px
    }
}
@media (max-width:991.98px) {
    .scores__PYXgF,
    .status__3uKc2 {
        width:120px
    }
}
.final-score__3J254 {
    font-weight:700;
    text-align:center;
    vertical-align:middle!important;
    width:50px
}
.draw-row__3vaCQ,
.draw__2vKhg {
    color:#aa1514
}
.average__6MVGu {
    vertical-align:middle!important;
    width:90px
}
.not-authenticated__3f_4Z {
    text-align:center;
    vertical-align:middle!important
}
.rank-1__1WFnN {
    color:gold
}
.rank-2__2uS6u {
    color:silver
}
.rank-3__3ee5e {
    color:#cd7f32
}
.start__gxGyd {
    color:#aa1514;
    font-family:-apple-system,BlinkMacSystemFont,Segoe UI,RobotoRegular,Helvetica Neue,Droid Sans,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
    font-size:inherit;
    font-weight:700;
    line-height:0
}
svg+.start__gxGyd {
    margin-left:5px
}
.season__370J4 {
    color:#adb5bd;
    font-family:-apple-system,BlinkMacSystemFont,Segoe UI,RobotoRegular,Helvetica Neue,Droid Sans,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
    font-size:inherit;
    font-weight:700;
    line-height:0
}
svg+.season__370J4 {
    margin-left:5px
}
.image__3fwg5 {
    border:1px solid #e9ecef;
    height:375px;
    width:250px
}
.col-image__3osnj {
    padding:0 15px;
    width:282px
}
.applause__tr0yJ {
    color:#6c757d;
    float:right;
    font-size:.875rem;
    height:28px;
    line-height:28px;
    margin-top:.5rem
}
.info__1Kydb {
    position:relative
}
.upload__3dKmf {
    display:inline-block!important;
    float:right;
    padding-left:44px!important
}
.similar__3qsOr a:after {
    content:", "
}
.similar__3qsOr a:last-child:after {
    content:""
}
.group__2yFei {
    margin-top:.5rem;
    overflow:auto
}
.button__3I6RB {
    position:relative;
    box-shadow:0 0 4px rgba(0,0,0,.2),0 0 4px rgba(0,0,0,.2);
    background-color:transparent;
    background-position:50%;
    color:inherit;
    display:block;
    height:auto;
    transition:background .8s;
    width:auto;
    border:1px solid #dee2e6;
    border-radius:5px;
    color:#dee2e6;
    cursor:pointer;
    font-size:.875rem;
    font-weight:700;
    height:36px;
    text-align:center;
    box-shadow:none;
    display:inline-block;
    float:left;
    height:28px;
    line-height:28px;
    margin-right:.5rem;
    padding-left:32px;
    padding-right:10px;
    text-transform:uppercase
}
.button__3I6RB:hover {
    background:rgba(13,13,13,0) radial-gradient(circle,transparent 1%,rgba(13,13,13,0) 0) 50%/15000%
}
.button__3I6RB:active {
    background-color:rgba(38,38,38,0);
    background-size:100%;
    transition:background 0s
}
.button__3I6RB svg {
    left:8px;
    position:absolute;
    top:50%;
    height:22px;
    margin-top:-11px;
    width:22px
}
.row__3T9qh {
    margin-bottom:.5rem;
    min-height:48px;
    overflow:auto
}
.row__3T9qh label {
    color:#0b496e;
    float:left;
    font-size:1rem;
    font-weight:700;
    padding-right:8px;
    text-align:right;
    width:40px
}
.type__2UKZ6 {
    margin-left:48px
}
.seasons__3BFmj {
    color:#6c757d;
    font-size:.875rem;
    list-style:none;
    margin:0 0 0 48px;
    padding:0
}
.seasons__3BFmj li {
    display:inline
}
.seasons__3BFmj li+li:before {
    content:", "
}
.label__1PpVv {
    color:#0b496e;
    display:block;
    font-size:.875rem;
    font-weight:700;
    margin-bottom:0;
    margin-top:1rem;
    text-transform:uppercase
}
.label__1PpVv:first-of-type {
    margin-top:0
}
.f-left__2N8MW,
.item-1-1__2A2l6,
.item-2-1__3Enhv,
.trigger__18b3s {
    float:left
}
.media-grid__H3sIL,
.o-auto__3c2dD {
    overflow:auto
}
@-webkit-keyframes shine-bar__12qgt {
    0% {
        background-position:-100px
    }
    40% {
        background-position:250px
    }
    to {
        background-position:500px
    }
}
@keyframes shine-bar__12qgt {
    0% {
        background-position:-100px
    }
    40% {
        background-position:250px
    }
    to {
        background-position:500px
    }
}
.item-2-1__3Enhv,
.ratio-2-1__3YOUB {
    position:relative;
    height:100px;
    width:202px
}
.item-1-1__2A2l6,
.ratio-1-1__W9bV-,
.trigger__18b3s {
    position:relative;
    height:100px;
    width:100px
}
.ratio-16-9__YIvIB {
    position:relative;
    padding-top:62.06897%;
    width:100%
}
.full-width__1p4PR {
    margin-left:-15px!important;
    margin-right:-15px!important
}
.media-grid__H3sIL {
    margin-top:1rem
}
.item-1-1__2A2l6 {
    margin-bottom:2px;
    margin-right:2px;
    overflow:hidden
}
.item-1-1__2A2l6 img {
    left:0;
    position:absolute;
    right:0;
    top:0;
    border:0;
    height:100%;
    width:100%
}
.item-2-1__3Enhv {
    margin-bottom:2px;
    margin-right:2px;
    overflow:hidden
}
@media (max-width:991.98px) {
    .media-col .item-1-1__2A2l6 {
        height:102px;
        width:102px
    }
    .media-col .item-2-1__3Enhv {
        height:102px;
        width:206px
    }
}
@media (min-width:992px) {
    .media-col .item-1-1__2A2l6 {
        height:98px;
        width:98px
    }
    .media-col .item-2-1__3Enhv {
        height:98px;
        width:198px
    }
}
.item-2-1__3Enhv img {
    left:0;
    position:absolute;
    right:0;
    top:0;
    border:0;
    width:100%
}
.trigger__18b3s {
    background-image:linear-gradient(90deg,#eee,#fbfbfb 40px,#eee 80px);
    background-size:600px;
    -webkit-animation:shine-bar__12qgt 1.6s linear infinite;
    animation:shine-bar__12qgt 1.6s linear infinite;
    display:block;
    margin-bottom:2px;
    margin-right:2px
}
.season-info__TwroG {
    background:#fff;
    border:1px solid #dee2e6;
    margin-top:1rem;
    padding:1rem
}
.season-info__TwroG .info-row {
    min-height:25px
}
.season-info__TwroG label {
    width:25%
}
.season-info__TwroG .v {
    margin-left:25%;
    text-align:left;
    width:75%
}
.season-info__TwroG .app-link {
    background:#fff
}
.rank__nKi_D {
    color:#495057;
    margin-bottom:1rem;
    text-align:center
}
.rank__nKi_D svg {
    margin-right:.5rem
}
.third__2S82F {
    font-weight:700
}
.third__2S82F svg {
    color:#cd7f32
}
.second__3y2WC {
    font-weight:700
}
.second__3y2WC svg {
    color:silver
}
.first__1x5x1 {
    font-weight:700
}
.first__1x5x1 svg {
    color:gold
}
.positive__2eXrc {
    color:#14aa40
}
.negative__3xuJt,
.positive__2eXrc {
    display:inline-block;
    margin-left:.5rem
}
.negative__3xuJt {
    color:#aa1514
}
.label__2LvfP {
    color:#0b496e;
    display:block;
    font-size:.875rem;
    font-weight:700;
    margin-bottom:0;
    margin-top:1rem;
    text-transform:uppercase
}
.label__2LvfP:first-of-type {
    margin-top:0
}
